



 .container {
   font-family: 'Helvetica Neue', HelveticaNeue, Helvetica, Arial, 'Lucida Grande', sans-serif;
   font-size: 16px;
 }

















 /* ==|== media queries ======================================================
    PLACEHOLDER Media Queries for Responsive Design.
    These override the primary ('mobile first') styles
    Modify as content requires.
    ========================================================================== */

 @media only screen and (min-width: 480px) {
   /* Style adjustments for viewports 480px and over go here */

 }

 @media only screen and (min-width: 768px) {
   /* Style adjustments for viewports 768px and over go here */



 }